  body{
    background: url('images/bg.jpg');
    background-repeat: no-repeat;
    background-size:cover;
    background-color:#a71620;
}
.red-box-bg{
     padding-top: 35px;
    padding-left: 40px;
    padding-right: 20px;
    color: #FFFFFF;
}
.ptext{
text-align: right;
    width: 100%;
    display: block;
    float: right !important;
    padding-left: 30%;
    padding-right: 2%;
    padding-top: 13%;
    padding-bottom: 10%;

}
.f-right{
  float: right;
}
.t-right{
      text-align: right;
    display: block;
    color: #FFFFFF !important;
    text-decoration: none !important;
    padding-top:15px;
    padding-bottom:15px;
        padding-right: 3%;
}
.img-bot{
  width: 100%;
}
.no-padding{
  padding: 0 !important;
}
header{
  background: #FFFFFF;
}
.img-pad-bot{
  padding-bottom: 15px;
  width: 16%;
}
.no-margin{
  margin:0 !important;
}
.light-font{
  font-weight: 200;
}
.bottom-logo{
      padding-top: 2%;
}
.navbar-nav{
  width: 100%;
}
@media screen and (max-width:375px) {
      body{
    background-repeat: no-repeat;
    background-size:cover;
    background:#a71620 !important;
}
}